[Mono-aspnet-list] Trying to install Mod Mono 1.1.13 on Apache 2.2 WinXP_SP2

Philip Wobst pwobst at aastra.com
Thu Jul 2 05:54:48 EDT 2009


you should find the mod_mono.so in the modules folder (it was part of the
xampp distribution for XP so you should have it also). Look for
configuration of the httpd.conf and mod-mono.conf here:


falcon_darkstar wrote:
> Hi all,
> I'm trying to get mod_mono 1.1.13 to work on my Windows machine running
> Apache2.2. The reason for this is cause I'm trying to develop a .Net 1.1
> website for an old Fedora box that has Apache 2.2 and Mono 1.1.13
> installed.
> I've installed Apache 2.2, Mono and MonoDevelop. But I can't seem
> to find the files necessary to configure Apache to run mod-mono. There is
> no mod-mono.so and no mod-mono.conf.
> How do I configure this?
> I can't use a new version of Mod-mono as I need my setup the be the same
> as the one on the Linux machine and my boss won't let me upgrade the Linux
> machine.
> Thanks. %-|

View this message in context: http://www.nabble.com/Trying-to-install-Mod-Mono-1.1.13-on-Apache-2.2-WinXP_SP2-tp24301092p24304095.html
Sent from the Mono - ASP.NET mailing list archive at Nabble.com.

More information about the Mono-aspnet-list mailing list